@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;}
*:focus { outline: none; }

body{ background:#ef1c21;font-family:Arial, Helvetica, sans-serif;}
.outerwrapper{width:980px; margin:auto;}
.wrapper{ width:980px;  background:#f8f8f8; min-height:800px; margin:auto; float:left;}
.header{ background:#a4a4a4 url(../images/bannerbg.png) right bottom no-repeat; min-height:355px; border-top:solid 7px #ffe700; border-bottom:solid 7px #e7e7e7;}
.logo{float:left; height:85px; width:417px; margin: 110px 0 0 20px;}
.headercontent{float: left; margin: 120px 0 0 25px; width: 437px;}
.phone{float: right;color:#ef2429;font-size:22px; font-weight:bold;width:200px;text-align:right;}
#menu-wrapper {
	float: left;
	height: 50px;
	margin-top: 26px;
	width:435px;
}
a img{border:none;}

#menu {
	height: 50px;
	margin: 0px auto 0 auto;
	padding: 0 0px 0px 40px;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline-block;
	border-radius: 5px;
	background: #fff;
	margin-left: 12px;
   	float:left;
	
	text-align: center;
}
#menu li:last-child {
	margin-right:0px;
}

#menu a {
	height: 30px;
	float:left;
	line-height: 30px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	border: none;
	font-weight:bold;padding:2px 20px;
	min-width:79px;
	display:block;
}

#menu .current_page_item a {
	background: #ef2429;
	color:#fff;
	border-radius: 5px;
}

#menu a:hover {
	background: #ef2429;
	color:#fff;
	border-radius: 5px;
}
.content{ width:980px;position:relative; min-height:600px;}
.content .banner{ position:absolute; background:url(../images/midbg.png); width:879px; height:385px; top:-155px; left:50px;}
.banner img{float: left; margin: 40px 0 0 50px;}
.content .aboutbanner{ position:absolute; background:url(../images/midbg.png); width:879px; height:385px; top:-155px; left:50px;}
.aboutbanner img{float: left; margin: 25px 0 0 125px;}
.bannertext{float:left; padding: 70px 0 0 40px; width: 370px;}
.bannertext h3{color:#ef2429;}
.bannertext p {color: #525552; font-size: 12px; font-weight:bold; line-height: 18px; min-height: 150px; margin-top: 10px;}
.aboutbannertext{float:left; margin-left: 65px; padding: 70px 0 0 40px; width: 390px;}
.aboutbannertext h3{color:#525552; font-size: 26px; font-family:Arial Black; font-size: 21px; line-height: 22px;}
.aboutbannertext ul {margin: 0; padding: 20px 0 20px 0px; line-height: normal;}
.aboutbannertext li { margin-left: 20px; text-align: left; width: 340px; font-size: 20px; padding-bottom:20px; line-height: 26px; color: #525552; width:262px;}
.contactbannertext{float:left; margin-left: 65px; padding: 60px 0 0 15px; width: 270px;}
.contactbannertext h3{color:#ef2429; font-size: 26px; font-family:Arial Black; font-size: 20px; line-height: 22px;}
.contactbannertext p {color: #525552; font-size: 14px; font-weight:bold; line-height: 20px; min-height: 150px; margin-top: 22px;}
.contactbannertext  a{color: #525552;text-decoration:none;}
.contactform {float:left;padding: 60px 0 0 15px; width: 470px;}
.contactform input{float:left; margin-bottom:10px; background:#c6c3c6; width:300px; border-radius: 5px; border:none;  height: 20px; color:#8c8a8c; width: 420px; font-size:14px; padding:5px 0 5px 15px; font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.contactform textarea{float:left; margin-bottom:10px; background:#c6c3c6; color:#8c8a8c; font-weight:bold; font-size:14px; width:300px; border-radius: 5px; border:none; height: 100px; width: 420px; font-family:Arial, Helvetica, sans-serif; resize:none; padding:10px 0 0 15px;}
.contactform .button {text-transform: uppercase;	font-size: 14px; color: #eee; font-weight:bold; background: #EF2429; float:right; margin:5px 30px 0 0;width:130px; padding:5px 0; height:30px; cursor:pointer;}
.bannertext a {	display: inline-block; height: 30px; padding: 0px 20px 0px 20px; line-height: 30px; text-decoration: none; text-transform: uppercase; font-size: 14px; font-weight: normal; color: #eee; border: none; font-weight:bold; background: #737173; border-radius: 5px; margin-top:20px;}
.contentbottom {float: left;  margin: 240px 0 0;width:980px;}
.contentleft{float:left; margin: 0 0 0 30px; width: 450px;}
.contentleft h3{color:#ef2429; margin-left:10px;}
.left_text {width:440px; background:#efefef; border-radius: 5px; margin-top:10px;}
.left_text p {color: #525552; font-size: 12px; font-weight:bold; line-height: 18px; padding: 20px;}
.left_text a{text-decoration:none; color: #525552;}
.contactmap {float: left;  margin: 0px 0 0;width:980px;}
.aboutcontentbottom {float: left;  margin: 215px 0 0;width:980px;}
.content_text{float:left;  margin-left: 75px; width: 790px;}
.content_text p {color: #525552; font-size: 12px; font-weight:bold; line-height: 18px; padding: 0 0 20px;}
.contentright{float:left; margin: 0 0 0 30px; width: 450px;}
.contentright h3{color:#ef2429; margin-left:10px;}
.right_text {width:440px; background:#efefef; border-radius: 5px; margin-top:10px;}
.right_text  ul { margin: 0; padding: 20px 0 20px 10px; line-height: normal; }

.right_text li { margin-left: 20px; text-align: left; width: 340px; font-size: 12px; font-weight:bold;line-height: 18px; color: #525552;}
.footer{ background:#737373; min-height:200px;  border-bottom:solid 7px #ffe700; float:left; width:100%;}
.footer .logo{float:left; height:85px; width:417px; margin: 30px 0 0 20px;}
.footer .phone{float: left;color:#fff;font-size:20px; font-weight:bold;width:160px; margin-top:20px;}

.footer #menu-wrapper {
	margin-left: 30px;
}
.footer #menu li {
	background: none;
}
.footer #menu a {
	color: #fff;
}
.footer #menu .current_page_item a {
	background: none;
	color:#ef1c21;
}
.footer #menu a:hover {
	background: none;
	color:#ef1c21;
}
label2 { color: red; float: right; font-size: 12px; margin-right: 40px; margin-top: -32px; padding-left: 4px; text-align: right; width: 250px;}